const GlobalDisplayTexts = {
  // common texts and messaged across all faertures of application
  TEXT: 'Text',
  IMAGE: 'Image',
  VIDEO: 'Video',
  SAVE: 'Save',
  CANCEL: 'Cancel',
  SUBMIT: 'Save',
  DELETE: 'Delete',
  UPDATE: 'Update',
  ERROR: 'Error',
  NO: 'No',
  YES: 'Yes',
  ACCOUNTS: 'Accounts',
  GROUPS: 'Groups',
  NO_RECORD_MSG: 'No record found',
  CLIENTS: 'Clients',
  TEAMS: 'Teams',
  ALL: 'All',
  FIRST_NAME: 'First Name',
  LAST_NAME: 'Last Name',
  USER_EMAIL: 'Email Address',
  START_FREE_TRIAL: 'Start Free Trial',
  UPGRADE_NOW: 'Upgrade Now',
  UPGRADE_PLAN_NOW: 'Upgrade Your Plan Now!',
  UPGRADE_MEMBERSHIP_TITLE: 'Upgrade Your Membership',
  UPGRADE_MEMBERSHIP_MSG: 'Upgrade your membership to enable this feature.',
  UPGRADE_TO_ACCESS_PRO_FAETURE:
    'Upgrade your Membership to access this pro feature!',
  NOT_ELIGIBLE_FOR_TRIAL_MSG:
    'Oops! Looks like you are not eligible for any more trials.',
  NO_ACCESS_UPGRADE_MSG:
    "Uh..oh. Looks like you don't have access to this feature. Upgrade and continue to use this feature.",
  NO_ACCESS_CONTACT_OWNER_MSG:
    "Oops! Looks like you don't have access to this feature. To know more, please contact the account’s owner.",
  TEAM_MEMBER_LIMIT_REACHED_UPGRADE:
    'Uh..oh. Looks like you’ve reached your limit of adding team members. Please upgrade to a higher plan and add more members.',
  TEAM_MEMBER_LIMIT_REACHED_MSG:
    'Uh..oh. Looks like you’ve reached your limit of adding team members. Want to add more? Contact us!',
  TEAM_MEMBER_LIMIT_REACHED_CONTACT_OWNER:
    'Uh..oh.This account has reached its limit of adding team members.Please contact the owner for more information.',
  FORM_SUBMIT_NETWORK_ERROR: 'Error Submitting the form due to network error',
  FORM_SUBMIT_ERROR: 'Error Submitting the form.',
  DATA_FETCH_NETWORK_ERROR: 'data cannot be fetched due to network error',
  ERROR_OCCURED: 'An error occurred. Try again!',
  AN_ERROR_OCCURED: 'An error occurred. Try again!',
  CANT_LOAD_DATA_TRY_AGAIN: "Sorry! We couldn't load the data.Try again?",
  SOMETHING_WENT_WRONG_SHORT: 'something went wrong.',
  DELETE_SUCCESSFUL: 'Delete Successful',
  DELETE_FAIL: 'Delete fail',
  DELETE_IN_PROCESS: 'Delete In Process',
  VALIDATION_FAILED: 'Validation Failed',
  AUTH_ERROR: 'Authentication error',
  PASSWORD_REQUIRED_ERROR: 'Password is required',
  PASSWORD_LIMIT_ERROR: 'Password should contain at least 5 characters.',
  ERROR_OC: 'Error Occured.',
  SELECT_OPTION: 'Select option',
  CONNECT_FB_PAGES: 'Connect your Facebook Page(s).',
  SELECT_ACCOUNT: 'Select Account',
  PLEASE_RECONNECT: 'Please reconnect your account.',
  SOMETHING_WENT_WRONG: 'Something went wrong. Please try again later',
  SELECT_ALL: 'Select All',
  SELECT_ALL_ACCOUNTS: 'Select All Accounts',
  CLEAR_ALL: 'Clear All',
  YOU_ARE_NOT_AUTHORIZED: 'You are not authorized to do this action.',
  YOU_ARE_NOT_AUTHORIZED_TO_PERFORM:
    'Oops! You are not authorized to perform this action.',
  ADD_TO_QUEUE: 'Add To Queue',
  SAVE_AS_DRAFT: 'Save as Draft',
  SHARE_NOW: 'Share Now',
  SHARE_NEXT: 'Share Next',
  SCHEDULE_POST: 'Schedule Post',
  REPEAT_POST: 'Repeat Post',
  SEARCH: 'Search',
  NO_RECORD_FOUND: 'No record found.',
  EDIT_POST: 'Edit Post',
  ADD_SCHEDULE: '+ Add Schedule',
  TIME_1: '1 Time',
  TIME_2: '2 Times',
  TIME_3: '3 Times',
  TIME_4: '4 Times',
  TIME_5: '5 Times',
  TIME_6: '6 Times',
  TIME_7: '7 Times',
  TIME_8: '8 Times',
  TIME_9: '9 Times',
  TIME_10: '10 Times',
  DELETE_ALL: 'Delete All',
  CREATE_POST_TAB: 'Create Post',
  DRAFT_TAB: 'Drafts',
  CURATED_CONTENT_TAB: 'Curated Content',
  FEED_CONTENT_TAB: 'Feed Content',
  LOOKS_LIKE_FEATURE_NO_AVAILABLE:
    "Oops! Looks like you don't have access to this feature. Please contact your team owner.",
  CREATE_LEAD_AD: 'Create Lead Ad',
  LINK_DELETED: 'Link Deleted.',
  LINKS_DELETED: 'Links Deleted.',
  SEARCH_ACCOUNTS: 'Search Accounts',
};

export default GlobalDisplayTexts;
